#imagetip { position: absolute; left: 20px; top: 37px; height: 20px; width: 640px; font-size: 12px; color: #666666; }

#resize {
	position: absolute;
	left: 20px;
	top: 70px;
	border: 1px solid black;
	height: 480px;
	width: 640px;
	background-color: #fff;
}
#resize div.data {
	overflow: hidden;
	height: 99%;
	width: 99%;
}

/* NOTE: The default banner space ("hr1") was 35px.  This squashed our 40px banners.  I adjusted it to 45px  */ 
/* but then the following styles all needed to be adjusted by 10px as well.  For other collections with      */ 
/* banners, add more pixels accordingly.                                                                     */ 
div#hr1 { height: 40px; right: 0px; background: black; border-bottom: 3px solid #FFFFFF;}
#hdrnav { position: absolute; top: 0px; left: 0px; right: 0px; height: 77px; overflow: hidden;   }
div#heartofmain { width: 100%; position: absolute; top: 78px; }
#options { border-bottom: 2px solid #000000;  position: absolute; top: 78px; left: 0px; right: 0px; height: 35px; overflow: hidden;    }

